/* Shared and dirty status gray suffix of Shared: Changes will update on next sync… */
" Changes will update on next sync…" = " Değişiklikler bir sonraki senkronizasyonda güncellenecek…";

/* Free Account LIMIT_REACHED Note.size %@ */
" The resulting Skitch note would be too large.  The maximum size for a note in a free account is %1$@." = " Son Skitch notunun boyutu fazla büyük olacak.  Premium hesapta notun maksimum boyutu %1$@ olmalıdır.";

/* Premium Account LIMIT_REACHED Note.size %@ */
" The resulting Skitch note would be too large.  The maximum size for a note in a premium account is %1$@." = " Son Skitch notunun boyutu fazla büyük olacak.  Premium hesapta notun maksimum boyutu %1$@ olmalıdır.";

/* Size Text: GB with precision */
"%0.1f GB" = "%0.1f GB";

/* Size Text: KB with precision */
"%0.1f KB" = "%0.1f KB";

/* Size Text: MB with precision */
"%0.1f MB" = "%0.1f MB";

/* FTP/SFTP Sharing Menu Title */
"%@ %@" = "%1$@ %2$@";

/* Price per GB, with param for price, one gigabyte quota upgrade */
"%@ / GB" = "%@ / GB";

/* %@ has sent you an annotated PDF initial email subject line */
"%@ has sent you an annotated PDF" = "%@ size açıklama eklenmiş PDF gönderdi";

/* Premium upload quota benefit, with size parameter */
"%@ monthly uploads" = "%@ aylık yükleme";

/* Placeholder: <servicename> username (where <servicename> is unlocalized, e.g. 'Evernote International') */
"%@ username" = "%@ Kullanıcı adı";

/* Placeholder: <servicename> username or email (where <servicename> is unlocalized, e.g. 'Evernote International') */
"%@ username or email" = "%@ Kullanıcı adı veya e-posta";

/* <App name> version <CFBundleShortVersionString> (<CFBundleVersion>), e.g. Skitch Helper version 2.0.2 (123456) */
"%@ version %@ (%@)" = "%1$@ sürüm %2$@ (%3$@)";

/* Possessive Notebook Name */
"%@'s Notebook" = "%@ Not Defteri";

/* {price}/month button title
   Price per month, with param for price, one month premium subscription */
"%@/month" = "%@/ay";

/* {price}/year button title
   Price per year, with param for price, one year premium subscription */
"%@/year" = "%@/yıl";

/* plural annotations, plural page count, author */
"%d annotations on %d pages by %@" = "%1$d annotations on %2$d pages by %3$@";

/* plural annotations, single page count, author */
"%d annotations on 1 page by %@" = "%1$d annotations on 1 page by %2$@";

/* X Skitch Notes will be added to your Evernote account. */
"%d Skitch Notes will be added to your Evernote account. This will use %lu%% of your remaining quota." = "%1$d Skitch Notları Evernote hesabınıza eklenecek. Bunun için kalan kotanızın %2$lu%% boyutluk kısmı kullanılacak.";

/* Image dimensions like 800 x 600 */
"%d x %d" = "%1$d x %2$d";

/* Display of the timed screen snap delay. e.g. 3 seconds */
"%ld seconds" = "%ld saniye";

/* Percentage of quota used warning */
"%lu%% of quota used!" = "Kota %lu%% oranında kullanılıyor!";

/* Size Text: bytes */
"%qu bytes" = "%qu byte";

/* Size Text: GB */
"%qu GB" = "%qu GB";

/* Size Text: KB */
"%qu KB" = "%qu KB";

/* Size Text: MB */
"%qu MB" = "%qu MB";

/* Invalid email address detailed info message. */
"'%@' is not a valid email address." = "%@' geçerli bir e-posta adresi değildir.";

/* single annotation, single page count, author */
"1 annotation on 1 page by %@" = "1 annotation on 1 page by %@";

/* Share via email body message */
"\nCreated with Skitch - http://evernote.com\n" = "\nSkitch ile oluşturuldu - http://evernote.com\n";

/* Activity log message body */
"\nMy Skitch Activity Log\n\n" = "\nSkitch Etkinlik Günlüğüm\n\n";

/* Share via email subject */
"A message from Skitch" = "Skitch'ten bir mesaj";

/* A PDF has been shared with you */
"A PDF has been shared with you" = "Sizinle bir PDF paylaşıldı";

/* A PDF with <count> annotations has been shared with you */
"A PDF with %ld annotations has been shared with you" = "%ld notlandırma bulunan bir PDF sizinle paylaşıldı";

/* A PDF with 1 annotation has been shared with you */
"A PDF with 1 annotation has been shared with you" = "1 notlandırma bulunan bir PDF sizinle paylaşıldı";

/* A Skitch Note will be added to your Evernote account. */
"A Skitch Note will be added to your Evernote account. This will use %lu%% of your remaining quota." = "Bir Skitch Notu Evernote hesabınıza eklenecek. Bunun için kalan kotanızın %lu%% boyutluk kısmı kullanılacak.";

/* Account Info window title */
"Account Info" = "Hesap Bilgisi";

/* Account Summary */
"Account Summary" = "Hesap Özeti";

/* FTP/SFTP Account Name */
"Account:" = "Hesap:";

/* Account: %@ for password reset alert */
"Account: %@" = "Hesap: %@";

/* Tooltip for the stamps button */
"Add stamps on your image" = "Görüntünüze damgalar ekleyin";

/* Callout for the stamps toolbar button */
"Add stamps to your images and documents for fast feedback" = "Görüntülerinize ve belgelerinize hızlı geri bildirim için damgalar ekleyin";

/* Tooltip for the text button */
"Add text on your image" = "Görüntünüze metin ekleyin";

/* Add to Address Book button title */
"Add to Address Book" = "Adres Defterine Ekle";

/* All Pages
   PDF menu item to display all pages */
"All Pages" = "Tüm Sayfalar";

/* Login Window Subview Title Already have an account */
"Already have an account" = "Zaten hesabınız var";

/* payment method: Amazon */
"Amazon" = "Amazon";

/* An account with this email address already exists. */
"An account with this email address already exists." = "Bu e-posta adresine sahip bir hesap zaten var.";

/* Unable to add contact to address book informative text */
"An error occurred trying to add a new contact to your address book." = "Adres defterinize yeni bir kişi eklenmeye çalışırken bir hata oluştu.";

/* An error occurred while retrieving the captcha image. */
"An error occurred while retrieving the captcha image." = "Güvenlik kodu görüntüsü alınırken bir hata oluştu.";

/* An invalid image was received from the Evernote registration service. */
"An invalid image was received from the Evernote registration service." = "Evernote kayıt hizmetinden geçersiz bir görüntü alındı.";

/* An invalid response was received from the Evernote registration service. */
"An invalid response was received from the Evernote registration service." = "Evernote kayıt hizmetinden geçersiz bir görüntü alındı.";

/* An unexpected error occurred while synchronizing with the Evernote service. */
"An unexpected error occurred while synchronizing with the Evernote service." = "Evernote hizmetiyle senkronize ederken beklenmeyen bir hata oluştu.";

/* Error message: An unknown error occurred */
"An unknown error occurred" = "Bilinmeyen bir hata oluştu";

/* payment method: Android Market */
"Android Market" = "Android Market";

/* Annotate PDFs free for 30 days, or Go Premium for unlimited access. */
"Annotate PDFs free for 30 days, or Go Premium for unlimited access." = "30 gün ücretsiz PDF notlandırma yapın veya sınırsız erişim için Premium'a geçin.";

/* PDF menu item to display only annotated pages */
"Annotated Only" = "Yalnızca Açıklama Eklenenler";

/* Apply button */
"Apply" = "Uygula";

/* Approve, reject, or call attention with a single click. */
"Approve, reject, or call attention with a single click." = "Tek bir tıkla onaylayın, reddedin veya dikkat çekin.";

/* Approve, reject, or call attention with a single click. Just choose the Stamp you need, then click and drag to point it. */
"Approve, reject, or call attention with a single click. Just choose the Stamp you need, then click and drag to point it." = "Tek bir tıkla onaylayın, reddedin veya dikkat çekin. İhtiyacınız olan Mühürü seçin ve tıklayıp sürükleyerek gösterin.";

/* Approved stamp default text */
"Approved" = "Onaylandı";

/* Confirm email deletion. */
"Are you sure you want to discard this email message?" = "Bu e-posta mesajını silmek istediğinizden emin misiniz?";

/* Alert text: Are you sure you want to permanently stop sharing the note \"%@\"? */
"Are you sure you want to permanently stop sharing the note \"%@\"?" = "\"%@\" notunu paylaşmayı kalıcı olarak durdurmak istediğinizden emin misiniz?";

/* Are you sure you want to share all new Skitch Notes? */
"Are you sure you want to share all new Skitch Notes?" = "Tüm yeni Skitch Notlarını paylaşmak istediğinizden emin misiniz?";

/* Are you sure you want to use short URLs? */
"Are you sure you want to use short URLs?" = "Kısa URL'ler kullanmak istediğinizden emin misiniz?";

/* Audio clip */
"Audio clip" = "Ses kırpma";

/* Blank new Skitch document title
   New blank Skitch button */
"Blank" = "Boş";

/* Browse In Finder */
"Browse In Finder" = "Bulucuya Gözatın";

/* $1 is 'Terms of Service' and $2 is 'Privacy Policy' */
"By clicking Register you are agreeing to our $1 and $2." = "Kaydol seçeneğini tıklatarak, $1 ve $2 şartlarımızı kabul etmiş oluyorsunuz.";

/* Camera date and time default title */
"Camera %@" = "Kamera %@";

/* New Skitch from webcam/camera button */
"Camera…" = "Kamera…";

/* Alert button: Cancel
   Cancel button
   Cancel Button */
"Cancel" = "İptal";

/* Cannot open encrypted PDF alert window message */
"Cannot open Encrypted PDF" = "Şifreli PDF açılamıyor";

/* Cannot sync due to user over their quota */
"Cannot Sync" = "Senkronizasyon Yapılamıyor";

/* Canvas button */
"Canvas" = "Tuval";

/* Capture button */
"Capture" = "Yakala";

/* Capture Menu dialog title */
"Capture Menu" = "Menü Yakalama";

/* Capture Window dialog title */
"Capture Window" = "Pencere Yakalama";

/* CC me on this message */
"CC me on this message" = "Bu mesajda beni CC kısmına ekle";

/* Check for Updates… menu item */
"Check for Updates…" = "Güncellemeleri Denetle…";

/* Choose Window button */
"Choose Window" = "Pencere Seç";

/* Tooltip for the colors and tool sizes button */
"Colors and size controls" = "Renkler ve boyut kontrolleri";

/* Comment */
"Comment" = "Yorum";

/* Error Message: Communication failure. */
"Communication failure." = "İletişim hatası.";

/* Open Shared URL in Browser menu item */
"Copy & Open" = "Kopyala ve Aç";

/* Copy Shared URL menu item */
"Copy Shared URL" = "Paylaşım URL'sini Kopyala";

/* Copy Shared URL menu item */
"Copy URL" = "URL'yi Kopyala";

/* Alert message text: Could not stop sharing the note */
"Could not stop sharing the note." = "Not paylaşımı durdurulamadı.";

/* Create button */
"Create" = "Oluştur";

/* Create a Free Account */
"Create a Free Account" = "Ücretsiz Hesap Al";

/* Blank button tooltip */
"Create a new blank Skitch Note" = "Yeni bir boş Skitch Notu oluştur";

/* Screen Snap button tooltip */
"Create a new Skitch Note from a selection of your display" = "Seçtiğiniz ekranın yeni bir Skitch Notunu oluşturun";

/* Timed Snap button tooltip */
"Create a new Skitch Note from a timed selection of your display" = "Seçtiğiniz zamanlı ekranın yeni bir Skitch Notunu oluşturun";

/* Open a File button tooltip */
"Create a new Skitch Note from an image file" = "Görüntü dosyasından yeni bir Skitch Notu oluştur";

/* Open 1.x Skitch document button tooltip */
"Create a new Skitch Note from an older Skitch 1.x document" = "Eski bir Skitch 1.x belgesinden yeni bir Skitch Notu oluşturun";

/* Fullscreen button tooltip */
"Create a new Skitch Note of your whole display" = "Tüm ekranınızın yeni bir Skitch Notunu oluşturun";

/* Camera button tooltip */
"Create a new Skitch Note with your camera" = "Kameranızla yeni bir Skitch Notu oluşturun";

/* Create an Evernote notebook named 'Skitch' for your Skitch Notes? */
"Create an Evernote notebook named '%@' for your Skitch Notes?" = "Skitch Notlarınız için '%@' adlı bir Evernote not defteri oluşturulsun mu?";

/* Create Skitch Notebook */
"Create Skitch Notebook?" = "Skitch Not Defteri Oluşturulsun mu?";

/* Sharing notice */
"Created with Skitch - http://evernote.com/" = "Skitch ile oluşturuldu - http://evernote.com/";

/* payment method: Credit Card */
"Credit Card" = "Kredi Kartı";

/* Tooltip for the crop button */
"Crop" = "Kırp";

/* Tooltip for the crop and resize button */
"Crop and resize tools" = "Kırpma ve yeniden boyutlandırma araçları";

/* Current monthly business usage */
"Current monthly business usage\r%@ of %@" = "Geçerli aylık iş kullanımı\\r%1$@ / %2$@";

/* Current monthly usage */
"Current monthly usage" = "Güncel Aylık Kullanım";

/* Current monthly usage {current quota usage} of {max quota space} */
"Current monthly usage %@ of %@" = "Geçerli aylık kullanım %1$@ / %2$@";

/* DAYS */
"DAYS" = "GÜN";

/* days */
"days" = "gün";

/* Delete button */
"Delete" = "Sil";

/* Delete permanently confirmation dialog title */
"Delete This Skitch Note Permanently" = "Bu Skitch Notunu Kalıcı Olarak Sil";

/* stop sharing for a note */
"Disabling sharing for note..." = "Not için paylaşımı devre dışı bırakıyor...";

/* Discard
   Discard Button
   Discard button */
"Discard" = "Sil";

/* Not signed in Skitch dialog title */
"Discard Current Skitch Note" = "Geçerli Skitch Notunu At";

/* Discard Skitch Note button */
"Discard Skitch Note" = "Skitch Notunu At";

/* Do This Later */
"Do This Later" = "Bunu Daha Sonra Yap";

/* Quit during sync dialog informative text */
"Do you want to allow the sync to complete before quitting? If you quit now, some images may not sync." = "Çıkmadan önce senkronizasyonun tamamlanmasını beklemek istiyor musunuz? Şimdi çıkarsanız bazı resimler senkronize olmayabilir.";

/* Sign out during sync dialog informative text */
"Do you want to allow the sync to complete before signing out? If you sign out now, some images may not sync." = "Çıkmadan önce senkronizasyonun tamamlanmasını beklemek istiyor musunuz? Şimdi çıkarsanız bazı resimler senkronize olmayabilir.";

/* Don't Quit button */
"Don’t Quit" = "Çıkma";

/* Don't Sign Out button */
"Don’t Sign Out" = "Oturum Kapatılmasın";

/* Drag Me label without dimension */
"Drag Me" = "Beni Sürükle";

/* Drag Me label */
"Drag Me (%u x %u)" = "Beni Sürükle (%1$u x %2$u)";

/* Tooltip for the arrow button */
"Draw arrows on your image" = "Görüntünüz üzerinde oklar çizin";

/* Login window text shown under the Skitch + Evernote logos */
"Draw attention." = "Dikkat çekin.";

/* Email {note.title} shown in the windows menu */
"Email %@" = "E-postayla %@ gönder";

/* Email address cannot be longer than %d characters. */
"Email address cannot be longer than %d characters." = "E-posta adresi %d karakterden uzun olamaz.";

/* Email error */
"Email error" = "E-posta hatası";

/* Email limit reached error message. */
"Email limit reached." = "E-posta sınırına ulaşıldı.";

/* Email permission denied error message. */
"Email permission denied." = "E-posta izni reddedildi.";

/* Email sent successfully message text */
"Email sent." = "E-posta gönderildi.";

/* Incoming email popover text */
"Email your notes, snapshots, and audio clips directly into your account. Emailed notes will go directly into your default notebook." = "Notları, anlık görüntüleri ve ses kliplerini doğrudan hesabınıza e-postayla gönderin. E-postayla gönderilen notlar doğrudan varsayılan not defterinize kaydedilecektir.";

/* Email window title format string: Email: <note title> */
"Email: %@" = "E-posta: %@";

/* Evernote button */
"Evernote" = "Evernote";

/* Can't buy more space text */
"Evernote permits a maximum purchase of 5GB of additional upload allowance in a month or 25GB over the course of a year. You have reached your maximum." = "Evernote, bir ay içinde maksimum 5 GB ya da bir yıl içinde maksimum 25 GB ek yükleme izni satın alınmasına olanak tanır. Maksimuma ulaştınız.";

/* Evernote Upload address book contact name */
"Evernote Upload" = "Evernote Yükleme";

/* Placeholder: Evernote username */
"Evernote username" = "Evernote kullanıcı adı";

/* Placeholder: Evernote username or email */
"Evernote username or email" = "Evernote kullanıcı adı veya e-posta";

/* Alert informative text: Could not stop sharing the note */
"Evernote was unable to stop sharing the note because an error occurred. Please make sure your computer has access to the Internet and try again." = "Bir hata oluştuğundan Evernote notun paylaşımını durduramadı. Lütfen bilgisayarınızın internete erişimi olduğundan emin olun ve tekrar deneyin.";

/* File name label in the export Skitch dialog */
"Export As:" = "Dışa Aktarma Biçimi:";

/* Export Format: label */
"Export Format:" = "Dışa Aktarma Biçimi:";

/* Export Quality: label */
"Export Quality:" = "Dışa Aktarma Kalitesi:";

/* File clip */
"File clip" = "Dosya kırpma";

/* FTP/SFTP example filename */
"filename" = "dosya adı";

/* Finish Sync button */
"Finish Sync" = "Senkronizasyonu bitir";

/* Login Window Subview Title Forgot Password */
"Forgot password" = "Şifrenizi mi unuttunuz?";

/* Tooltip for the pens button */
"Free-form drawing tools" = "Serbest çizim araçları";

/* FTP sharing type name */
"FTP" = "FTP";

/* New fullscreen Skitch button */
"Fullscreen" = "Tam Ekran";

/* Fullscreen date and time default title */
"Fullscreen %@" = "Tam ekran %@";

/* Label: Get a free <servicename> account (where <servicename> is unlocalized, e.g. 'Evernote International') */
"Get a free %@ account" = "Ücretsiz %@ hesabı edinin";

/* Get a free Evernote account to sync your Skitch Notes to all of your devices, make them fully searchable, and share them with friends and coworkers. */
"Get a free Evernote account to sync your Skitch Notes to all of your devices, make them fully searchable, and share them with friends and coworkers." = "Skitch Notlarınızı tüm aygıtlarınızla senkronize etmek, onları tamamen aranabilir duruma getirmek, dostlarınızla ve iş arkadaşlarınızla paylaşmak için ücretsiz bir Evernote hesabı edinin.";

/* Get Started */
"Get Started" = "Başlangıç";

/* Get started by clicking here to open a file, take a screen snap, and more. It’s easy to bring almost any image into Skitch! */
"Get started by clicking here to open a file, take a screen snap, and more. It’s easy to bring almost any image into Skitch!" = "Dosya açmak, ekran görüntüsü almak ve daha fazlası için burayı tıklatarak başlayın. Her türlü görüntüyü Skitch'e aktarmak çok kolaydır!";

/* Go Premium and also get: */
"Go Premium and also get:" = "Premium olunca kazanacaklarınız:";

/* Go Premium and get: */
"Go Premium and get:" = "Premium olunca kazanacaklarınız:";

/* payment method: Google Checkout */
"Google Checkout" = "Google Checkout";

/* Height label */
"Height" = "Yükseklik";

/* Skitch document title */
"Image" = "Görüntü";

/* Image clip */
"Image clip" = "Görüntü kırpma";

/* Import Button */
"Import" = "İçe Aktar";

/* Alert text: In order to share a note, you must be connected to the Evernote service. */
"In order to share a note, you must be connected to the Evernote service." = "Bir not paylaşmak için, Evernote hizmetine bağlı olmalısınız.";

/* Include summary checkbox */
"Include summary" = "Include summary";

/* Error message: Incorrect username or password */
"Incorrect username or password" = "Hatalı kullanıcı adı veya parola.";

/* Email rejected error message.
   Invalid email address error message
   Invalid email address. */
"Invalid email address." = "Geçersiz e-posta adresi.";

/* Invalid password */
"Invalid password" = "Geçersiz parola";

/* Invalid password. */
"Invalid password." = "Geçersiz parola.";

/* Invalid username */
"Invalid username" = "Geçersiz kullanıcı adı";

/* Error Message: Invalid username or password. */
"Invalid username or password." = "Geçersiz kullanıcı adı veya parola.";

/* Error message: Invalid username or password. If your account is on <servicename> please switch to that service. (where <servicename> is unlocalized, e.g. 'Evernote International') */
"Invalid username or password. If your account is on %@ please switch to that service." = "Geçersiz kullanıcı adı veya parola. Hesabınız %@ hizmetinde yer alıyorsa, lütfen bu hizmete geçin.";

/* Invalid username. */
"Invalid username." = "Geçersiz kullanıcı adı.";

/* payment method: iTunes */
"iTunes" = "iTunes";

/* Keep Skitch Helper running in the background when I quit Skitch */
"Keep Skitch Helper running in the background when I quit Skitch" = "Skitch'ten çıktığımda Skitch Yardımcısını arka planda çalıştırmaya devam et";

/* Last/previous month relative date label */
"LAST MONTH" = "GEÇEN AY";

/* Later button */
"Later" = "Daha sonra";

/* Learn more about PDF Support */
"Learn more about PDF Support" = "PDF desteği hakkında daha fazla bilgi edinin";

/* Learn more about Skitch */
"Learn more about Skitch" = "Skitch hakkında daha fazla bilgi";

/* Learn more about Stamps */
"Learn more about Stamps" = "Mühürler hakkında daha fazla bilgi edinin";

/* Communication failure, informative text. */
"Login failed because of an error communicating with the Evernote servers. Please try again later." = "Evernote sunucularıyla yaşanan bir iletişim hatası nedeniyle oturum açılamadı. Lütfen daha sonra tekrar deneyin.";

/* Made with */
"Made with" = "Şu şekilde yapıldı";

/* Mail button on activity log */
"Mail" = "E-posta";

/* Manage Billing */
"Manage Billing" = "Faturalamayı Yönet";

/* Login window text: Quickly focus on what’s important using annotation and markup. */
"Markup screenshots and images with simple shapes and text to quickly communicate your ideas." = "Fikirlerinizi hızlı bir şekilde iletmek için ekran görüntülerini ve resimleri basit şekiller ve metinlerle işaretleyin.";

/* Premium max note size benefit, with size parameter */
"Maximum note size increased to %@." = "Maksimum not boyutu %@ olarak artırıldı.";

/* Login window text: Use Skitch on your desktop and phone to give feedback and share ideas. */
"Move projects forward by sharing your thoughts with others no matter where they are." = "Düşünceleriniz ne olursa olsun diğer kişilerle paylaşarak projelerinizi ilerletin.";

/* Send activity log subject */
"My Skitch Activity Log" = "Skitch Etkinlik Günlüğüm";

/* Callout for the PDF page picker sidebar view */
"Navigate pages here" = "Sayafalar arasında dolaşın";

/* New Features */
"New Features" = "Yeni Özellikler";

/* New Notebook dialog title */
"New Notebook" = "Yeni Not Defteri";

/* Login Window Subview Title New To Evernote */
"New to Evernote" = "Yeni Evernote kullanıcısı";

/* NO */
"No" = "Hayır";

/* Error message: No account matches that email. If your account is on 印象笔记 please switch to that service. (where <servicename> is unlocalized, e.g. 'Evernote International') */
"No account matches that email. If your account is on %@ please switch to that service." = "Bu e-posta adresiyle eşleşen hesap yok. Hesabınız %@ hizmetindeyse, lütfen bu hizmete geçin.";

/* Error message: No account matches that username. If your account is on 印象笔记 please switch to that service. (where <servicename> is unlocalized, e.g. 'Evernote International') */
"No account matches that username. If your account is on %@ please switch to that service." = "Bu kullanıcı adı ile eşleşen hesap yok. Hesabınız %@ hizmetindeyse, lütfen bu hizmete geçin.";

/* No Thanks button title */
"No Thanks" = "Hayır, teşekkürler";

/* Alert title: Note cannot be shared at this time. */
"Note cannot be shared at this time." = "Not şu anda paylaşılamıyor.";

/* Feedback: Note posted! */
"Note posted!" = "Not yayınlandı!";

/* Alert title: Note Sharing Tip: */
"Note Sharing Tip:" = "Not Paylaşma İpucu:";

/* Feedback: Note URL copied! */
"Note URL copied!" = "Not bağlantısı kopyalandı!";

/* Notebook name: label for text field */
"Notebook name:" = "Not defteri adı:";

/* Window title: Notebook Sharing Settings */
"Notebook Sharing Settings" = "Not Defteri Paylaşma Ayarları";

/* Notes */
"Notes" = "Notlar";

/* Default email subject when multiple notes selected. */
"Notes from Skitch" = "Skitch Notları";

/* Button: OK
   OK
   OK Button */
"OK" = "Tamam";

/* Okay */
"Okay" = "Tamam";

/* One of the documents could not be opened. */
"One of the documents could not be opened." = "Belgelerden biri açılamadı.";

/* One of the documents is a PDF file.  Opening this PDF file will start your free 30 day PDF annotation trial. */
"One of the documents is a PDF file.  Opening this PDF file will start your free 30 day PDF annotation trial." = "Belgelerin biri PDF dosyasıdır. Bu PDF dosyasının açılması, ücretsiz 30 günlük PDF işaretleme deneme sürümünüzü başlatacaktır.";

/* Open 1.x Skitch document button */
"Open 1.x Skitch document" = "1.x Skitch belgesi açın";

/* Open a file or take a screen snap. */
"Open a file or take a screen snap." = "Bir dosya açın veya ekran görüntüsü alın.";

/* Open file button */
"Open a File…" = "Dosya Aç…";

/* Alert message text: Open Document? */
"Open Document?" = "Belge açılsın mı?";

/* Callout for the File-Open menu item to open PDFs */
"Open multi-page PDFs in Skitch" = "Skitch'te birden çok sayfalı PDF'leri açın";

/* Alert message text: Open Multiple Documents? */
"Open Multiple Documents?" = "Çoklu Belgeler açılsın mı?";

/* Open Skitch Folder */
"Open Skitch Folder" = "Skitch Klasörünü Aç";

/* Opening file X of TOTAL */
"Opening %d of %d" = "%1$d/%2$d açılıyor";

/* Opening this PDF file will start your free 30 day PDF annotation trial. */
"Opening this PDF file will start your free 30 day PDF annotation trial." = "Bu PDF dosyasının açılması, ücretsiz 30 günlük PDF işaretleme deneme sürümünüzü başlatacaktır.";

/* optional */
"optional" = "isteğe bağlı";

/* Password cannot be longer than %d characters. */
"Password cannot be longer than %d characters." = "Parola %d karakterden uzun olamaz.";

/* Password contains something that is not a letter,\nnumber, or punctuation character. [Translator: insert line breaks where appropriate] */
"Password contains something that is not a letter,\nnumber, or punctuation character." = "Parola harf,\nsayı veya noktalama karakteri olmayan bir öğe içeriyor.";

/* Password must be at least %d characters long. */
"Password must be at least %d characters long." = "Parola, en az %d karakter uzunluğunda olmalıdır.";

/* Password update needed. */
"Password update needed." = "Şifre güncellemesi gerekmektedir.";

/* Pasted image date and time default title */
"Pasted Image %@" = "Yapıştırılan Görüntü %@";

/* Tooltip to show the helper path.  e.g. Path of the helper app:\n\n/Applications/Skitch.app/Contents/Library/LoginItems/J8RPQ294UB.com.skitch.SkitchHelper.app */
"Path of the helper app:\n\n%@" = "Yardımcı uygulama için yol:\n\n%@";

/* payment method: PayPal */
"PayPal" = "PayPal";

/* PDF ANNOTATION */
"PDF ANNOTATION" = "PDF İŞARETLEME";

/* PDF Annotation */
"PDF Annotation" = "PDF İşaretleme";

/* PDF Requires Premium alert window message */
"PDF Requires Premium" = "PDF için Premium Hesap Gerekli";

/* PDF Support */
"PDF Support" = "PDF Desteği";

/* PDF Trial Period */
"PDF Trial Period" = "PDF Deneme Süresi";

/* PDF with summary */
"PDF with summary" = "Özetli PDF";

/* Perfect stamp default text */
"Perfect" = "Harika";

/* Tooltip for the pixelate button */
"Pixelate tool" = "Pikselleştirme aracı";

/* Invalid username or password, informative text. */
"Please check your username and password, then try again." = "Lütfen kullanıcı adınızı ve parolanızı kontrol edip tekrar deneyin.";

/* Please choose a username. */
"Please choose a username." = "Lütfen bir kullanıcı adı seçin.";

/* Please provide a valid email address. */
"Please provide a valid email address." = "Lütfen geçerli bir e-posta adresi girin.";

/* Please provide a valid username or email address. */
"Please provide a valid username or email address." = "Lütfen geçerli bir kullanıcı adı veya e-posta adresi girin.";

/* Please provide your email address. */
"Please provide your email address." = "Lütfen e-posta adresinizi girin.";

/* Please try again in a little while. */
"Please try again in a little while." = "Lütfen biraz sonra tekrar deneyin.";

/* Plus more powerful features across the Evernote family of apps */
"Plus more powerful features across the Evernote family of apps" = "ve Evernote uygulama ailesinde daha güçlü özellikler";

/* Feedback: Posting note… */
"Posting note…" = "Not gönderiliyor...";

/* Premium Feature Preview */
"Premium Feature Preview" = "Premium Özellik Önizleme";

/* Preview ends in */
"Preview ends in" = "Önizleme bitiş tarihi";

/* Terms of service sentence part 4 -- link */
"Privacy Policy" = "Gizlilik Politikası";

/* Processing purchase progress status */
"Processing purchase..." = "Alışveriş gerçekleşiyor...";

/* Provide fast feedback with Stamps. */
"Provide fast feedback with Stamps." = "Mühürleri kullanarak hızlı geri bildirim sağlayın.";

/* Menu capture dialog instructional message */
"Pull down a menu, then wait for the countdown to complete the capture." = "Bir menüyü aşağı kaydırın, ardından da yakalamayı tamamlamak için geri sayımı bekleyin.";

/* Quit button */
"Quit" = "Çıkış";

/* Quit Now button */
"Quit Now" = "Şimdi çık";

/* Rejected stamp default text */
"Rejected" = "Reddedildi";

/* Renew Premium to keep: */
"Renew Premium to keep:" = "Premium'u yenileyince devam edecekleriniz:";

/* Label: Reset <servicename> password (where <servicename> is unlocalized, e.g. 'Evernote International') */
"Reset %@ password" = "%@ parolasını sıfırlayın";

/* Tooltip for the resize button */
"Resize" = "Yeniden Boyutlandır";

/* Retrieving account info… */
"Retrieving account info…" = "Hesap bilgilerini alıyor...";

/* Feedback: Retrieving URL… */
"Retrieving URL…" = "URL alınıyor...";

/* Save button */
"Save" = "Kaydet";

/* Save Skitch to Evernote dialog title */
"Save changes to Evernote?" = "Değişiklikler Evernote'a kaydedilsin mi?";

/* Save Skitch changes dialog informative text */
"Save image changes to Evernote or discard them?" = "Resim değişiklikleri Evernote'a kaydedilsin mi yoksa atılsın mi?";

/* Save Skitch to Evernote dialog informative text */
"Save this image to Evernote or discard it?" = "Bu görüntü Evernote'a kaydedilsin mi yoksa atılsın mı?";

/* Screen Snap button title */
"Screen Snap" = "Ekran Çekimi";

/* New crosshairs screen snap Skitch button shown in the drop down menu */
"Screen Snap…" = "Ekran Çekimi...";

/* Screenshot date and time default title */
"Screenshot %@" = "Ekran görüntüsü %@";

/* See Premium Information button */
"See Premium Information" = "Premium Bilgileri Görüntüle";

/* Send */
"Send" = "Gönder";

/* Send Later Button */
"Send Later" = "Daha Sonra Gönder";

/* SFTP sharing type name */
"SFTP" = "SFTP";

/* Tooltip for the shapes button */
"Shape drawing tools" = "Şekil çizme araçları";

/* Share & Copy URL menu item
   Share and Copy Shared URL menu item */
"Share & Copy URL" = "URL'yi Paylaş ve Kopyala";

/* Share New Notes button */
"Share New Notes" = "Yeni Notlar Paylaş";

/* Tooltip for the share button when the note is not currently shared */
"Share Skitch via email, Facebook, or Twitter" = "Skitch'i e-posta, Facebook veya Twitter yoluyla paylaş";

/* Share and Open Shared URL in Browser menu item */
"Share, Copy & Open" = "Paylaş, Kopyala ve Aç";

/* Shared Notes do not require login and can be seen by anyone that has access to the URL. */
"Shared Notes do not require login and can be seen by anyone that has access to the URL." = "Paylaşılan Notlar oturum açma işlemi gerektirmez ve URL'ye erişimi olan herkes tarafından görülebilir.";

/* Shared and dirty status blue prefix of Shared: Changes will update on next sync… */
"Shared:" = "Paylaşıldı:";

/* Alert text: Sharing a note creates a public link that can be viewed without signing into Evernote. If you no longer want to share a note, go to Note Sharing properties to remove public access to this link. */
"Sharing a note creates a public link that can be viewed without signing into Evernote. If you no longer want to share a note, go to Note Sharing properties to remove public access to this link." = "Not paylaşımı, Evernote'ta oturum açmadan görüntülenebilen genel bir bağlantı oluşturur. Bir notu paylaşmaya devam etmek istemiyorsanız, bu bağlantının genel erişimini kaldırmak için Not Paylaşımı özelliklerine gidin.";

/* FTP/SFTP Sharing Filename */
"Sharing File:" = "Paylaşım Dosyası:";

/* Short URLs are great for sharing. They use fewer characters than standard ones and are therefore easier to guess. */
"Short URLs are great for sharing. They use fewer characters than standard ones and are therefore easier to guess." = "Kısa URL'ler paylaşım için harikadır. Standart karakterlere göre daha az karakter kullanırlar ve bu nedenle tahmin edilmeleri daha kolaydır";

/* Sign In
   Sign In Button */
"Sign In" = "Oturum Aç";

/* Sign In & Save button */
"Sign In & Save" = "Oturum Aç ve Kaydet";

/* PDF Requires Login alert window message */
"Sign In Required" = "Oturum Açma Gerekiyor";

/* Label: Sign in to <servicename> (where <servicename> is unlocalized, e.g. 'Evernote International') */
"Sign in to %@" = "%@ oturumunu aç";

/* Sign in to Evernote */
"Sign in to Evernote" = "Evernote'a giriş yap";

/* Sign In… menu item */
"Sign In…" = "Oturum Aç…";

/* Sign Out */
"Sign Out" = "Oturumu Kapat";

/* Sign out menu item title, with username */
"Sign Out (%@)..." = "Oturumu Kapat (%@)...";

/* Sign Out Now button */
"Sign Out Now" = "Şimdi Oturumu Kapat";

/* Sign out menu item title, no username */
"Sign Out..." = "Oturumu Kapat...";

/* Sign Out… menu item */
"Sign Out…" = "Oturumu Kapat...";

/* Window title: Single Note Sharing */
"Single Note Sharing" = "Tek Not Paylaşılıyor";

/* Skitch
   Skitch - Product name, default notebook name */
"Skitch" = "Skitch";

/* Welcome body text */
"Skitch 2.0 lets you import previous Skitch documents and access them everywhere through Evernote. This replaces the Skitch History in previous versions.\n\nYou can import one or many Skitch 1.0 documents at any time.\n\n1. Go to your Pictures Folder > Skitch\n2. Select any Skitch documents you want\n3. Drag one or more documents into the Skitch window or Dock icon" = "Skitch 2.0 ile önceki Skitch belgelerini alabilir ve Evernote ile bunlara her yerden erişebilirsiniz. Bu, önceki sürümlerdeki Skitch Geçmişi'ni değiştirir.\n\nİstediğiniz zaman bir veya daha fazla Skitch 1.0 belgesini alabilirsiniz.\n\n1. Resimler Klasörü'ne gidin > Skitch\n2. İstediğiniz Skitch belgelerini seçin\n3. Bir veya daha fazla belgeyi Skitch penceresine ya da Dock simgesine sürükleyin";

/* Skitch Activity Log window title */
"Skitch Activity Log" = "Skitch Etkinlik Kaydı";

/* Skitch Activity Log Entries */
"Skitch Activity Log Entries" = "Skitch Etkinlik Kaydı Girişleri";

/* Skitch cannot currently handle encrypted PDF files alert window description text */
"Skitch cannot currently handle encrypted PDF files." = "Skitch şu anda şifreli PDF dosyalarıyla çalışamaz.";

/* Display name of the Skitch Helper menu bar app */
"Skitch Helper" = "Skitch Yardımcısı";

/* Skitch is better with Evernote */
"Skitch is better with Evernote" = "Skitch, Evernote ile daha kullanışlıdır";

/* Tooltip for the share button when the note is public */
"Skitch is shared" = "Skitch paylaşılıyor";

/* Quit during sync dialog title */
"Skitch is syncing your images" = "Skitch görüntülerinizi senkronize ediyor";

/* Unable to send immediately informative text */
"Skitch is unable to send the note at this time.  The message will be sent upon the next successful synchronization." = "Skitch notu şu anda gönderemiyor.  Mesaj sonraki başarılı senkronizasyondan sonra gönderilecek.";

/* Unable to send immediately message text */
"Skitch is unable to send the note immediately." = "Skitch notu hemen gönderemiyor.";

/* Skitch Note Size Limit */
"Skitch Note Size Limit" = "Skitch Notu Boyut Sınırı";

/* Library label showing number of Skitches matching the search text */
"Skitch Notes in Evernote (%u of %u)" = "Evernote'taki Skitch Notları (%1$u / %2$u)";

/* Library label showing total number of Skitches */
"Skitch Notes in Evernote (%u)" = "Evernote'taki Skitch Notları (%u)";

/* Skitch Summary */
"Skitch Summary" = "Skitch Özeti";

/* Snapshot date and time default title */
"Snapshot %@" = "Anlık görüntü %@";

/* Stamps */
"Stamps" = "Damgalar";

/* Start PDF Trial Button */
"Start PDF Trial" = "PDF Deneme Sürümünü Başlat";

/* Start the Skitch Helper when I log in to my computer */
"Start the Skitch Helper when I log in to my computer" = "Bilgisayarımda oturum açtığımda Skitch Yardımcısını başlat";

/* FTP/SFTP Stop Button
   Stop button */
"Stop" = "Dur";

/* Alert button: Stop sharing */
"Stop sharing" = "Paylaşmayı durdur";

/* Alert title: Stop sharing? */
"Stop sharing?" = "Paylaşma durdurulsun mu?";

/* Subject */
"Subject" = "Konu";

/* Sync failed */
"Synchronization failed" = "Senkronizasyon başarısız";

/* Feedback: Synchronizing with service… */
"Synchronizing with service…" = "Hizmet ile senkronize ediliyor...";

/* Status text shown when sharing a Skitch pubicly */
"Syncing & Creating Public Link…" = "Senkronize Ediliyor ve Genel Bağlantı Oluşturuluyor…";

/* Feedback: Syncing… */
"Syncing…" = "Senkronize ediliyor...";

/* Take Photo button */
"Take Photo" = "Fotoğraf Çek";

/* Terms of service sentence part 2 -- link */
"Terms of Service" = "Hizmet Koşulları";

/* Text Style */
"Text Style" = "Metin Stili";

/* Thanks for your purchase.  Welcome to Evernote Premium! */
"Thanks for your purchase.  Welcome to Evernote Premium!" = "Satın aldığınız için teşekkürler.  Evernote Premium'a hoş geldiniz!";

/* FTP/SFTP empty account name error message */
"The account name must not be empty" = "Hesap adı boş olmamalıdır";

/* The annotated PDF will be attached to the email. */
"The annotated PDF will be attached to the email." = "The annotated PDF will be attached to the email.";

/* The document could not be opened. */
"The document could not be opened." = "Belge açılamadı.";

/* Email rejected recovery suggestion. */
"The email address '%@' was rejected by the server." = "E-posta adresi '%@' sunucu tarafından reddedildi.";

/* Email limit reached recovery suggestion. */
"The email could not be sent because doing so would exceed the daily email limit for this account." = "E-posta gönderilemedi, çünkü gönderilirse bu hesaba ait günlük e-posta sınırı aşılır.";

/* Email permission denied recovery suggestion. */
"The email could not be sent because the note specified does not belong to this account." = "Belirtilen not bu hesaba ait olmadığı için E-posta gönderilemedi.";

/* The full annotated PDF will be attached to the email */
"The full annotated PDF will be attached to the email." = "Açıklama eklenmiş PDF'nin tamamı e-postaya eklenecektir.";

/* The information you see here may be out of date. */
"The information you see here may be out of date." = "Burada gördüğünüz bilgiler eski tarihli olabilir.";

/* The Skitch Helper is a small menu bar icon which lets you take screen snaps with keyboard shortcuts even when Skitch isn't running.  We recommend that you leave it running even after you quit Skitch.  These settings can be changed at any time in Skitch's preferences. */
"The Skitch Helper is a small menu bar icon which lets you take screen snaps with keyboard shortcuts even when Skitch isn't running.  We recommend that you leave it running even after you quit Skitch.  These settings can be changed at any time in Skitch's preferences." = "Skitch Yardımcısı, Skitch çalışmadığında dahi ekran çekimleri almanıza olanak tanıyan küçük bir menü çubuğu simgesidir.  Skitch'ten çıksanız da onu çalışır durumda bırakmanızı tavsiye ederiz.  Bu ayarlar, Skitch tercihlerinden istendiği zaman değiştirilebilir.";

/* Free Account LIMIT_REACHED Note.size %@ */
"The Skitch Note could not be created.  It is too large.  The maximum size for a note in a free account is %1$@." = "Skitch Notu oluşturulamadı.  Not çok büyük.  Ücretsiz hesapta notun maksimum boyutu %1$@ olmalıdır.";

/* Premium Account LIMIT_REACHED Note.size %@ */
"The Skitch Note could not be created.  It is too large.  The maximum size for a note in a premium account is %1$@." = "Skitch Notu oluşturulamadı.  Not çok büyük.  Premimum hesapta notun maksimum boyutu %1$@ olmalıdır.";

/* The sync operation cannot complete because you have reached your monthly quota. */
"The sync operation cannot complete because you have reached your monthly quota." = "Aylık kotanıza ulaştığınızdan senkronizasyon işlemi tamamlanamadı.";

/* Quota limit upload cancelled message with premium upsell */
"The sync operation cannot complete because you have reached your monthly quota.  Purchasing a premium membership will allow you to continue your sync with a higher quota." = "Aylık kotanıza ulaştığınızdan senkronizasyon işlemi tamamlanamıyor.  Premium üyelik alarak senkronizasyona daha yüksek bir kotayla devam edebilirsiniz.";

/* There can be only one version of Skitch running at a time. To run this version quit Skitch and try again. */
"There can be only one version of Skitch running at a time. To run this version quit Skitch and try again." = "Aynı anda bir tane Skitch sürümü çalıştırılabilir. Bu sürümü çalıştırmak için Skitch'ten çıkın ve tekrar deneyin.";

/* There was a problem trying to save the note. */
"There was a problem trying to save the note." = "Not kaydedilirken bir sorun oluştu.";

/* Delete multiple confirmation dialog informative text */
"These Skitch Notes will be moved to Trash in your Evernote account.  Any selected unsynced notes will be deleted permanently with no means to undo." = "Bu Skitch Notları Evernote hesabınızda Çöp Kutusu'na taşınacak.  Seçilen senkronize edilmemiş notlar geri alınamayacak şekilde kalıcı olarak silinecek.";

/* Delete permanently confirmation dialog informative text */
"This cannot be undone." = "Bu işlem geri alınamaz.";

/* Popover help text describing the inclusion of the PDF SkitchSummary when emailing a PDF note */
"This includes a PDF Summary when you share a document. Your recipient will see the type of feedback you’re providing at a glance, including a table of contents of your annotations on the first page of your PDF." = "Bir belge kaydettiğinizde PDF Özeti buna dahildir. Alıcınız verdiğiniz geri bildirimi tek bakışta görür, PDF'nizin ilk sayfasında notlarınızı gösteren bir içindekiler bölümü de bulunur.";

/* Popover help text describing the inclusion of the PDF SkitchSummary when emailing a PDF note */
"This includes a Skitch Summary when you share a document. Your recipient will see the type of feedback you’re providing at a glance, including a table of contents of your annotations on the first page of your PDF." = "Bunun içerisinde belge paylaştığınızda bir Skitch özeti bulunur. Alıcınız verdiğiniz geri bildirimi ve PDF dosyanızın ilk sayfasındaki içindekileri ve açıklamaları tek bakışta görür.";

/* Empty library text */
"This is where screenshots and Skitch Notes that are synced with your Evernote account appear. You can also see them in Evernote together with all of your other notes." = "Evernote hesabınızla senkronize edilen ekran görüntüleri ve Skitch Notları burada görüntülenir. Bunları diğer notlarınızla birlikte Evernote uygulamasında da görebilirsiniz.";

/* Current month relative date label */
"THIS MONTH" = "BU AY";

/* Delete confirmation dialog informative text */
"This Skitch Note will be moved to Trash in your Evernote account." = "Bu Skitch Notu, Evernote hesabınızda Çöp Kutusu'na taşınacak.";

/* Quota limit error message */
"This would exceed the monthly upload allowance for your Evernote account." = "Bu işlem Evernote hesabınızın aylık yükleme iznini aşmaktadır.";

/* Quota limit error message with premium upsell */
"This would exceed the monthly upload allowance for your Evernote account.  Purchasing a premium membership will allow you to continue your sync with a higher quota." = "Bu işlem Evernote hesabınızın aylık yükleme iznini aşmaktadır.  Premium üyelik satın alarak senkronizasyonunuza daha büyük bir kotayla devam edebilirsiniz.";

/* New crosshairs timed screen snap Skitch button shown in the drop down menu */
"Timed Screen Snap…" = "Zamanlı Ekran Çekimi…";

/* To */
"To" = "Kime";

/* Top priority support go premium text */
"Top priority support" = "En yüksek öncelikli destek";

/* Top priority support plus live chat go premium text. */
"Top priority support, plus live chat" = "En yüksek öncelikli destek ve canlı sohbet";

/* Trash button */
"Trash" = "Çöp Kutusu";

/* Delete confirmation dialog title */
"Trash Skitch Note" = "Skitch Notunu Çöp Kutusuna At";

/* Delete multiple confirmation dialog title */
"Trash Skitch Notes" = "Skitch Notlarını Çöp Kutusuna At";

/* Uh oh, another version of Skitch is already running! */
"Uh oh, another version of Skitch is already running!" = "Başka bir Skitch sürümü çalışıyor!";

/* Unable to add contact to address book message text */
"Unable to add contact to address book" = "Adres defterine kişi eklenemiyor";

/* Unexpected errors occurred while synchronizing with the Evernote service. */
"Unexpected errors occurred while synchronizing with the Evernote service." = "Evernote hizmetiyle senkronize ederken beklenmeyen hatalar oluştu.";

/* Untitled Skitch document filename */
"Untitled" = "Başlıksız";

/* Skitch 1.0 Migration window title */
"Updating from Previous Versions" = "Önceki Sürümlerden Güncelleniyor";

/* Upload allowance resets in %d day SINGULAR */
"Upload allowance resets in %d day" = "Yükleme izni %d gün içerisinde sıfırlanacak";

/* Upload allowance resets in %d days PLURAL */
"Upload allowance resets in %d days" = "Yükleme izni %d gün içerisinde sıfırlanacak";

/* Upload allowance resets in less than one day */
"Upload allowance resets in less than 1 day" = "Yükleme izni 1 günden az bir süre içerisinde sıfırlanacak";

/* Use button */
"Use" = "Kullan";

/* Use Short URLs button */
"Use Short URLs" = "Kısa URL'ler kullan";

/* user@domain.com placeholder for an email field */
"user@domain.com" = "user@domain.com";

/* Username cannot be longer than %d characters. */
"Username cannot be longer than %d characters." = "Kullanıcı adı %d karakterden uzun olamaz.";

/* Username must be at least %d characters long. */
"Username must be at least %d characters long." = "Kullanıcı adı, en az %d karakter uzunluğunda olmalıdır.";

/* Username taken. Please choose another. */
"Username taken. Please choose another." = "Kullanıcı adı zaten alınmış.  Lütfen başka birini deneyin";

/* View in Address Book button title */
"View in Address Book" = "Adres Defterinde Görüntüle";

/* View only what you’ve annotated */
"View only what you’ve annotated" = "Yalnızca notlandırdığınız şeyleri görün";

/* Callout for the PDF All/Annotated pages switch */
"View the entire PDF or only annotated pages" = "Tüm PDF'yi veya yalnızca notlandırılan sayfaları görüntüleyin";

/* Feedback: Waiting for current sync to complete… */
"Waiting for current sync to complete…" = "Mevcut senkronizasyonun tamamlanması bekleniyor...";

/* Waiting for app store purchase progress. */
"Waiting for Mac App Store..." = "Mac App Store bekleniyor...";

/* Welcome to */
"Welcome to" = "Hoş geldiniz:";

/* Welcome to the New Skitch! */
"Welcome to the New Skitch!" = "Yeni Skitch uygulamasına hoş geldiniz!";

/* What? stamp default text */
"What?" = "Ne?";

/* Window capture dialog instructional message */
"When the window you want is ready, click Choose Window, then click the window to capture it." = "İstediğiniz pencere hazır olduğunda, Pencere Seç'i tıklatın, ardından da pencereyi tıklatarak yakalayın.";

/* Width label */
"Width" = "Genişlik";

/* With PDF support, you can choose to see only annotated pages within your document by selecting “Annotated Only” here. */
"With PDF support, you can choose to see only annotated pages within your document by selecting “Annotated Only” here." = "PDF desteği ile buradan \"Yalnızca Notlandırılmış\" seçeneğini belirleyerek yalnızca notlandırılmış sayfaları görebilirsiniz.";

/* PDF Requires Premium alert window description text */
"Working with PDF files requires a premium subscription." = "PDF dosyalarıyla çalışmak için premium abonelik gereklidir.";

/* Would you like to keep the Skitch Helper running? */
"Would you like to keep the Skitch Helper running?" = "Skitch Yardımcısının çalışmaya devam etmesini ister misiniz?";

/* Wow! stamp default text */
"Wow!" = "Vay canına!";

/* YES */
"Yes" = "Evet";

/* Not signed in Skitch changes dialog informative text */
"You are about to discard the current Skitch Note.  You cannot undo this action." = "Geçerli Skitch Notunu atmak üzeresiniz.  Bu işlemi geri alamazsınız.";

/* You are not connected to the Internet */
"You are not connected to the Internet" = "İnternete bağlı değilsiniz";

/* Alert title: You are offline */
"You are offline" = "Çevrimdışısınız";

/* Welcome sub text */
"You can find this window under the Skitch menu" = "Bu pencere Skitch menüsü altında bulunabilir";

/* Buy more space text */
"You can increase your upload allowance for this month." = "Bu ayki yükleme izninizi artırabilirsiniz.";

/* Alert text: You must connect to the Internet before sharing a notebook. */
"You must be connected to the Internet before sharing a notebook." = "Not defterini paylaşmadan önce İnternete bağlı olmanız gerekir.";

/* Alert text: You need to connect to the internet to access the note share URL. */
"You must be connected to the Internet to access the note share URL." = "Not paylaşım URL'sine erişmek için İnternete bağlı olmanız gerekir.";

/* Alert text: You need to connect to the internet to open the note share URL. */
"You must be connected to the Internet to open the note share URL." = "Not paylaşım URL'sini açmak için İnternete bağlı olmanız gerekir.";

/* Alert text: You need to connect to the internet to share this note. */
"You must be connected to the internet to share this note." = "Bu notu paylaşmak için internete bağlı olmanız gerekir.";

/* Alert text: You need to connect to the internet to stop sharing the note. */
"You must be connected to the Internet to stop sharing the note." = "Bu notu paylaşmayı durdurmak için internete bağlı olmanız gerekir.";

/* PDF Requires Login alert window description text */
"You must be signed in to work with PDF files." = "PDF dosyalarıyla çalışmak için oturum açmanız gerekir.";

/* No recipient email error message */
"You must specify at least one recipient." = "En az bir alıcı belirtmelisiniz.";

/* You tried to request an account too many times. */
"You tried to request an account too many times." = "Bir hesabı istemeyi çok fazla denediniz.";

/* You tried to reset the password too many times. */
"You tried to reset the password too many times." = "Parolayı sıfırlamayı çok fazla denediniz.";

/* You will receive an email with password reset instructions shortly. Please check your inbox. */
"You will receive an email with password reset instructions shortly. Please check your inbox." = "Biraz sonra parola sıfırlama ile ilgili bir e-posta alacaksınız. Lütfen gelen kutunuzu kontrol edin.";

/* Your password has expired. Please reset it now. */
"Your password has expired. Please reset it now." = "Parolanızın süresi doldu. Lütfen şimdi sıfırlayın.";

/* Your premium subscription expires on {date}. */
"Your premium subscription expires on %@." = "Premium aboneliğinizin süresi %@ tarihinde dolacak.";

/* Premium subscription expires, with param for date string */
"Your Premium subscription expires on %@." = "Premium aboneliğinizin süresi %@ tarihinde dolacak.";

/* Your premium subscription expires on {date}.  Renew today! */
"Your premium subscription expires on %@.  Renew today!" = "Premium aboneliğinizin süresi %@ tarihinde dolacak.  Bugün yenileyin!";

/* Your Premium subscription has expired. Would you like to become Premium again? */
"Your Premium subscription has expired. Would you like to become Premium again?" = "Premium aboneliğinizin süresi doldu. Tekrar Premium'a geçmek ister misiniz?";

/* Your Premium subscription is about to expire. Extend your Premium subscription now? */
"Your Premium subscription is about to expire. Extend your Premium subscription now?" = "Premium aboneliğinizin süresi dolmak üzere. Premium aboneliğiniz şimdi uzatılsın mı?";

/* Your premium subscription is active */
"Your premium subscription is active." = "Premium aboneliğiniz etkin.";

/* Premium subsciption is active */
"Your Premium subscription is active." = "Premium aboneliğiniz etkin.";

/* Premium subscription sponsored by group, with param for group name */
"Your Premium subscription is sponsored by the group '%@'." = "Premium aboneliğiniz için '%@' grubu sponsorluk sağlıyor.";

/* Premium subscription will renew string, with param for date and commerce service */
"Your Premium subscription will renew on %@ via %@." = "Premium aboneliğiniz %2$@ ile %1$@ tarihinde yenilenecek.";

/* Your premium subscription will renew on {date}. */
"Your premium subscription will renew on %@." = "Premium aboneliğiniz %@ tarihinde yenilenecek.";

/* Premium subscription will renew string, with param for date */
"Your Premium subscription will renew on %@." = "Premium aboneliğiniz %@ tarihinde yenilenecek.";

/* Your username must start and end with a letter or number,\nand can contain hyphens and underscores. [Translator: insert line breaks where appropriate] */
"Your username must start and end with a letter or number,\nand can contain hyphens and underscores." = "Kullanıcı adınız bir harf veya sayıyla başlamalı ve bitmelidir,\nayrıca kısa çizgiler ve alt çizgiler içerebilir.";

/* • {quota limit} monthly upload */
"• %@ monthly upload" = "• %@ aylık yükleme";

/* • Annotate PDFs */
"• Annotate PDFs" = "• PDF'leri notlandırın";

/* • Faster image recognition */
"• Faster image recognition" = "• Daha hızlı resim tanıma";

/* • Larger files, bigger notes */
"• Larger files, bigger notes" = "• Daha büyük dosyalar, daha büyük notlar";

/* • Search within PDFs */
"• Search within PDFs" = "• PDF'lerde arama yapma";

/* • Top priority support */
"• Top priority support" = "• En yüksek öncelikli destek";
